html, body { margin: 0; padding: 0; }

#tekstas {
text-align: center;
letter-spacing:5px;
font-family: "Lucida Grande", Verdana, Helvetica, Arial, sans-serif;
font-size: 16px;
color: #B16B09;
}

#fb {
position: absolute;
bottom: 0;
left: 40%;

}

#hits {
position: absolute;
bottom: 0;
right: 0;
letter-spacing:5px;
font-family: "Lucida Grande", Verdana, Helvetica, Arial, sans-serif;
font-size: 12px;
color: #B16B09;

}